\begin{titlepage}

\vspace*{3cm}

%---------------------------------------------------------------
% name
%---------------------------------------------------------------
\noindent{\Large \textbf{Differential-mode interference due to common-mode current from flyback transformer}}

\noindent \rule{\textwidth}{.1cm}

\hfill July 11, 2014

\vspace*{3cm}

\begin{figure}[h]
  \includegraphics[height=3cm]{fig/cern-logo}
  \hfill
  \includegraphics[height=3cm]{fig/ohwr-logo}
\end{figure}

\vfill

%---------------------------------------------------------------
% name
%---------------------------------------------------------------
\noindent {\Large \textbf{Theodor-Adrian Stana (CERN/BE-CO-HT)}}

\noindent \rule{\textwidth}{.05cm}

\end{titlepage}
